<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>uzduotis pirma JL</title>
</head>
<body>


<h1>Main heading</h1>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem ipsum dolor sit amet consectetur
adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id,
neque!</p>
<h2>Sub1 heading</h2>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem ipsum dolor sit amet consectetur
    adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
    sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id,
    neque!</p>
<h3>Sub2 heading</h3>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque! Lorem ipsum dolor sit amet consectetur
    adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor
    sit amet consectetur adipisicing elit. Id, neque!Lorem ipsum dolor sit amet consectetur adipisicing elit. Id,
    neque!</p>



</body>
</html>